Subject: Re: New back office basic training materials
From: Rahul Kumar <[email-masked]>
To: emelyn <[email-masked]>
Cc: subir <[email-masked]>, Pritish Nandi <[email-masked]>, deeksha <[email-masked]>
Date: Sun, 27 Mar 2016 15:08:46 +0530 (IST)

Hi Emelyn, 

Please can you reply back and tell us how your training is going now ? Are you able to access new BO and able to log in using your login details ? If you have any questions about new BO, you can reply back and let me know. 

Also, please let us know your training progress on daily basis because you have to be 100% ready on coming weekend. 

Thank you, 
Rahul 

From: "emelyn" <[email-masked]> 
To: "Rahul Kumar" <[email-masked]> 
Cc: "subir" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Friday, March 25, 2016 3:26:43 AM 
Subject: Re: New back office basic training materials 

Hello Rahul, 

Silver Light software is already installed in my computer as per the IT who check my station yesterday and earlier. The Silver Light is even activated when I try to access the link for the new PKR BO but its still not working. Whenever I access the link, it will load up to 100% and after that the page says "Loading, please wait..". There is no option anywhere to log in. The page just stays white with the "Loading please wait" message at the center and it stays like that. 

IT personnel are still working on it and haven't receive any update about it yet. 

Regards, 
Emelyn 

From: "Rahul Kumar" <[email-masked]> 
To: "emelyn" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Sent: Thursday, March 24, 2016 11:37:48 AM 
Subject: Re: New back office basic training materials 

hello Emelyn, 

For new BO, your system must have "Silverlight" software installed in your computer. It won't run without "silverlight". If you have admin right in your system, you can install it by yourself as well. You will get an option to install silverlight. Otherwise please ask admin guy from there to install silverlight in your computer. If it still doesn't work, please let us know (don't forget to include Ma'am and subir sir in CC as they can contact Gaetano about it). Also, are you manage to log in with your username and password ? If not, as Gaetano will be on leave since Friday to Monday, so they won't be able to create your login details. In that case, you can use my login details which is below : 

username : [email-masked] 
password : Rahul@1234 

Thank you, 
Rahul 

From: "emelyn" <[email-masked]> 
To: "Rahul Kumar" <[email-masked]> 
Sent: Tuesday, March 22, 2016 9:22:40 PM 
Subject: Re: New back office basic training materials 

Hey, 

I tried to access the new BO link but after it loads, it only says "Loading, please wait.." and it stays the same for a long time and never open anything. 

Regards, 
Emelyn 

From: "Rahul Kumar" <[email-masked]> 
To: "emelyn" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, 22 March, 2016 18:12:55 
Subject: New back office basic training materials 

Hello Emelyn, 

I have attached a document which will explain most of the basic activities which we need to perform in new BO right now. You can use 2 or 3 different usernames and try to find details and see where they are. It will make you somewhat familiar. 

Also open blog and under category click on migration to microgaming and try to read as much as possible. You will find all the details about new BO as well as about new rules under this category. These blog updates are must if you are about to take chats or do emails in PKR. 

if you have any questions, you can either ask night shift guys or email me. We will try our best to answer as many questions as we can. 

Thanks, 
Rahul